prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DQuickExtras
Description: Qt 3DQuickExtras module
Version: 5.15.19
Libs: -lQt53DQuickExtras 
Cflags: -DQT_3DQUICKEXTRAS_LIB -I${includedir}/Qt3DQuickExtras -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DInput Qt53DQuick Qt53DRender Qt53DLogic Qt53DExtras

